Loading...
Searching...
No Matches
Rm::Area Struct Reference

An area is a range of virtual addresses which is reserved, see L4Re::Rm::reserve_area(). More...

`#include <rm>`

Collaboration diagram for Rm::Area:

## Detailed Description

An area is a range of virtual addresses which is reserved, see L4Re::Rm::reserve_area().

See also
  Region map API

Definition at line 699 of file rm.

The documentation for this struct was generated from the following file:

- l4/re/rm